html { background: #000; }
body { 
background: #fff;
    font-family: Arial, Helvetica,sans-serif; 
font-size: 14px; line-height: 22px; margin: 0px; margin-top: 80px; color: #333;}


input, textarea { width: 98%; padding: 1%; border: 1px solid #999;}
.submit { float: right; cursor: pointer; }

h1, h2, h3, h4, h5, h6 { font-family: 'Lobster', cursive; font-weight: normal; color: #111; margin-bottom: 20px;}
p, hr { margin-top: 1em; margin-bottom: 1em; }
hr {margin-top: 2em; margin-bottom: 2em; border:none; border-top: solid 1px #bbb;}
a { color: #000; }
a.hover_img { display: block; opacity: 0.7; }
a.hover_img img { border: 1px solid #bbb; }
a:hover { color: #e4276d; opacity: 1; }
.clear { clear: both; }

li.current a { color: #e4276d; opacity: 1; }

p:first-child { margin-top: 0px; }

img { width: 100%; height: auto; }
.canvas { height: 100px; overflow: hidden; position: relative;}
.canvas > * { position: absolute; left: 0px; }


.row > div { padding-top:40px; padding-bottom:40px;}
#teaser { border-top: solid 1px #bbb; border-bottom: solid 1px #bbb; }
.border_top { border-top: solid 1px #bbb; }
#footer { background: #000; clear: both; color: #5e5e5e;}

#header { position: fixed; width: 100%; top:0px; background: #fff; z-index: 9999999; }
#navi_main { text-align: right; background: url(alphalog.png) center left no-repeat; }
#navi_main li { list-style-type: none; display: inline; line-height: 80px; padding-left:20px; }
#navi_main a { text-decoration: none;  }

.spacer { margin-top: 20px; margin-bottom: 20px;}

@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 766px) {
body { margin-top: 0px;}
#header { position: relative; width: 100%; }
#navi_main { text-align: center; background: url(alphalog.png) center 10px no-repeat; padding-top: 80px;}
#navi_main li { list-style-type: none; display: block; padding-left: 0px; line-height: 40px; border-top: 1px solid #bbb;  }

#teaser { display: none; }

}


.content ul {margin-left: 30px;}
img.auto { width: auto; }

#footer a {color: #fff; }
#footer img { vertical-align: middle; }
a img { vertical-align: top; }

[data-grid~="row"] { overflow: visible; }

a img {border: none; }